Package twisted :: Package im :: Module gtkchat :: Class GtkChatClientUI

[show private | hide private]
[frames | no frames]

## Class GtkChatClientUI

Method Summary
| `__init__(self, xml)`
| `contactsListClose(self, w, evt)`
| `getContactsList(self)`
| `getConversation(self, person)`
| `getGroup(self, name, client)`
| `getGroupConversation(self, group, stayHidden)`
| `getPerson(self, name, client)`
| `registerAccountClient(self, account)`
| `unregisterAccountClient(self, account)`

Generated by Epydoc 1.1 on Thu May 8 13:18:22 2003 | http://epydoc.sf.net